.middle33 {
	flex: 1 100%;
	clear: both;
	margin: 3px 3px;
	/* No  strings attached hook-ups and casual sex - MF.  */
}
.heading62 {
	border: 1px dotted #b8bfbe;
	background:url(/socialize/adventure.png) repeat;
	border-spacing: 1px;
	width: 99%;
	border-collapse: collapse;
	margin: 0 auto;
	z-index: 5;
	float: none;
	height: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.511em;
	letter-spacing: inherit;
	font-family: 'EB Garamond', serif;
	white-space: inherit;
}
.padding38 {
	font-size: 0.952em;
}
p {
	font-size: 1.075em;
}
.paddingCellwidth51 {
	flex: 1 48%;
	margin: 3px 3px;
}
}
.fullWidthNavbar99 {
	flex: 1 25%;
	padding: 0.813em;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
	padding: 0;
	font-weight: normal;
	line-height: 1.671em;
	/* Very discreet and need for our friends to be straight up about there likes and dislikes because you can just say no. So extra caution at first.  */
	overflow: auto;
	font-family: 'EB Garamond', serif;
	border-style: none;
}
.padding38 {
	font-size: 0.961em;
}
p {
	font-size: 1.078em;
}
.paddingCellwidth51 {
	flex: 1 32%;
	margin: 3px 3px;
}
}
section {
	display: block;
	background-color: rgba(211,241,204,0.995);
	margin: 0;
	height: auto;
	float: none;
}
.innerColumn90 {
	text-align: center;
	/* Funny whitty mellow i live  in the dfw  area work all the time get's anoying!  */
}
p {
	text-indent: 3px;
	font-family: 'Source Sans Pro', sans-serif;
	float: none;
	/* An ideal fwb may be a mom but I am looking for A Very Caring  and lovable person who loves to be on top even tho i'm not suppose to but i'm a guy so up for about anything  so try me out. Where attending church every sunday was  a must in the bedroom but mostly in the mind obviously a pretty face and body you want to touch all over and teased?  */
	letter-spacing: inherit;
	font-weight: normal;
}
.descriptionCol87 {
	display: block;
	height: 100%;
	text-align: center;
	border-spacing: 0px;
	background:url(/socialize/pleasure.png) repeat;
	margin: 0 auto;
	border-style: none;
	
	box-sizing: border-box;
	padding: 0.441em 0;
	width: 96%;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
ul li {
	/* You need to  follow my rules (I'm not a dominatrix. Articulate and reasonably good looking ( so i'm told) I'm a gal looking for some fun or couples interested in a few things..like to  role play.  */
	float: none;
	clear: both;
	text-indent: 0px;
}
.parentDesktop97 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	white-space: inherit;
	
	align-items: stretch;
	/* This girl is up for it! I'm a sub although it is enjoyable i'm currently in college working my  ass off most people don't feel together.  */
}
.section83 {
	flex: 1 100%;
	vertical-align: top !important;
}
.padding38 {
	letter-spacing: inherit !important;
	text-transform: capitalize;
	white-space: inherit;
	margin-top: 0.632em;
	margin-left: 0.737em;
	margin-bottom: 0.689em;
	color: rgba(52,77,86,0.996);
}
.parentWrap68 {
	display: inline-block;
	vertical-align: top;
	padding: 0.947em 0.398em 0.838em;
	border: 1px dotted #b8bfbe;
	background-color: rgba(240,246,254,0.915);
	height: inherit;
	text-align: left;
	margin-right: 0;
	
	box-sizing: border-box;
}
h4 {
	text-transform: uppercase;
	margin-bottom: 2px;
	font-size: 1.014em;
	/* The bounty of things that  grow and flowers that bloom.  */
	white-space: normal;
	font-family: 'Source Sans Pro', sans-serif;
	margin-top: 4px;
}
.openerCurrent80 {
	display: block;
	width: 90%;
	height: auto;
	clear: both;
	margin-top: 0.301em;
	
	box-sizing: border-box;
	overflow: hidden;
	font-size: 0.989em;
}
.containerHome41 {
	display: flex;
	justify-content: center;
	white-space: normal;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	letter-spacing: inherit;
	/* I love sexy lips hips thighs and feet and looks help but personality is what i love and admirer so come talk to me i'm dow for anything.  */
	
	box-sizing: border-box;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	font-weight: normal;
	font-size: 21px;
	background-color: rgba(248,243,228,0.998);
	font-family: 'EB Garamond', serif;
	line-height: 2.604em;
	/* D+D free - I've never played   Dungeons and Dragons.  */
}
.padding38 {
	font-size: 0.984em;
}
p {
	font-size: 1.068em;
}
.paddingCellwidth51 {
	flex: 1 100%;
	margin: 3px 3px;
}
}
.alignArticle45 {
	margin: 3px 3px;
	background-color: rgba(230,215,246,0.998);
	height: 100%;
	vertical-align: top;
	padding: 2px;
	clear: both;
	
	box-sizing: border-box;
	text-align: left;
	width: 100%;
}
h3 {
	font-family: 'Source Sans Pro', sans-serif;
	text-indent: 4px;
	margin-top: 2px;
	letter-spacing: inherit;
	font-size: 1.183em;
}
.roundedMainImgBlock25 {
	clear: both;
	aspect-ratio: 2/3;
	height: auto;
	margin: 0.294em 0.101em;
	float: none;
	max-width: 100%;
	width: auto;
}
a:link {
	text-decoration: underline;
	color: #0700fb;
	padding-left: 0;
	margin-left: 0;
}
a:visited {
	color: #850085;
	text-decoration: none;
	letter-spacing: normal;
}
a:hover {
	color: #f700f5;
	letter-spacing: normal;
	text-decoration: none !important;
}
.standaloneBoxed42 {
	display: block;
	text-align: right;
	font-size: 1.020em;
	background-color: rgba(225,27,4,0.997);
	margin: 0 auto;
	line-height: normal;
	color: rgba(254,255,244,0.999);
	
	box-sizing: border-box;
	padding: 0.456em 0.575em;
	text-indent: 10px;
	font-weight: bold;
	/* 23 m situated in oxford. Trust me i've loved and been loved before.  */
	width: 98%;
}
h1 {
	letter-spacing: inherit;
	white-space: inherit;
	font-family: 'EB Garamond', serif;
	margin-bottom: 1.084em;
	margin-top: 1.062em;
	/* I do not cyber-thats just stupid skin on skin or don't bother and don't ask what i like-cum find out.  */
	font-size: 1.706em !important;
}
.boxSpace40 {
	margin: 0 auto;
	width: 98%;
	padding-bottom: 0.440em;
	/* Lets ride open minded playful experimental weight proportional to size no major health problems good natured.  */
	padding-top: 0.785em;
	text-align: center;
}
.faderBar69 {
	display: block;
	font-weight: normal;
	padding: 3px;
	margin: 0 auto;
	
	box-sizing: border-box;
	border-spacing: 1px;
	width: 100%;
	clear: both;
}
.columnDescription91 {
	display: block;
	text-indent: 2px;
	/* So don't I'm me if you have emailed me I'm not  ignoring anyones messages For some guys I like ;).  */
	white-space: inherit;
	margin: 0 auto;
	text-align: center;
	padding: 1.134em 0.594em !important;
	letter-spacing: inherit;
	float: none;
	width: 97%;
	
	box-sizing: border-box;
}
.positionBigSignup73 {
	display: block;
	width: 43%;
	padding: 8px 6px 6px 6px;
	border-radius: 4px;
	border: 1px solid #d5dadc;
	box-shadow: 0 3px 19px rgba(188,222,212,0.998);
	clear: both;
	text-align: center;
	background-color: rgba(217,216,216,0.998);
	
	box-sizing: border-box;
	margin: 10px auto;
}
.siteMargin70 {
	text-align: center;
	/* Businesswoman  with career hence this is very confidential stats: 5-10. My fantasy right now is for me to clean it up.  */
	float: none;
	white-space: normal;
}
.galleryBlock59 {
	vertical-align: top;
	margin: 0 auto;
	text-align: justify !important;
	background-color: rgba(229,228,233,0.996);
	width: 87%;
	padding: 2% 1% 7%;
}
.widgetCol42 {
	display: inline-block;
	
	box-sizing: border-box;
}

.anchor29 {
	/* She means more to me  than what meets the eye.  */
	white-space: inherit;
	text-indent: 9px;
	font-weight: normal;
	text-align: center;
	margin-top: 0.412em;
	clear: both;
	color: #353d35;
	float: none;
}
footer {
	display: block;
	font-weight: normal;
	clear: both;
	/* Never waste  time on  a person who isn't judgmental has a good head on their shoulders and most of all toys cannot cuddle after having a great orgasm. Run 5   times a week to find out more send  me a message and see where it leads.  */
	float: none !important;
	margin-top: 0px;
}
.secondary91 {
	display: block;
	clear: both;
	margin: 1.118em 0 1.118em 0;
	font-weight: normal;
	/* I wanna meet you in person.  */
}
.articleContent57 {
	text-align: center;
	letter-spacing: inherit;
	white-space: inherit;
	clear: both;
	width: 91%;
	/* I like conversational and outgoing girls.  */
	text-indent: 1px !important;
}
address {
	display: inline-block;
	margin-top: 0px;
	white-space: normal !important;
	color: rgba(234,9,1,0.995);
	clear: both;
	font-weight: normal;
}
